import { IObject } from "@daybrush/utils";
export declare function resolvePath(path1: any, path2: any): any;
export declare function rmdir(path: any): void;
export declare function sendMessage(message: IObject<any>): void;
export declare function caputreLoop({ isOnlyMedia, page, name, delay, fps, media, isMedia, playSpeed, startFrame, endFrame, endTime, totalFrame, }: {
    isOnlyMedia: any;
    page: any;
    name: any;
    delay: any;
    fps: any;
    media: any;
    isMedia: any;
    playSpeed: any;
    startFrame: any;
    endFrame: any;
    endTime: any;
    totalFrame: any;
}): Promise<void>;
export declare function openPage({ browser, width, height, path, scale, name, media, referer, }: {
    browser: any;
    width: any;
    height: any;
    path: any;
    scale: any;
    name: any;
    media: any;
    referer: any;
}): Promise<any>;
